Bug 834775 - [abrt] totem-3.4.2-1.fc17: eject_wrapper_callback: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
[abrt] totem-3.4.2-1.fc17: eject_wrapper_callback: Process /usr/bin/totem was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:c677b3d15afd0c0865e472e9642...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-23 08:50 EDT by Ahmed Noor Kader Mustajir B. Md Eusoff
Modified: 2013-07-31 16:46 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:46:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.02 KB, text/plain)
2012-06-23 08:50 EDT, Ahmed Noor Kader Mustajir B. Md Eusoff
no flags Details
File: maps (106.76 KB, text/plain)
2012-06-23 08:50 EDT, Ahmed Noor Kader Mustajir B. Md Eusoff
no flags Details
File: dso_list (24.23 KB, text/plain)
2012-06-23 08:51 EDT, Ahmed Noor Kader Mustajir B. Md Eusoff
no flags Details

  None (edit)
Description Ahmed Noor Kader Mustajir B. Md Eusoff 2012-06-23 08:50:34 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        totem
crash_function: eject_wrapper_callback
executable:     /usr/bin/totem
kernel:         3.4.0-1.fc17.x86_64
pid:            4877
pwd:            /home/mustajir
time:           Tue 12 Jun 2012 11:08:20 PM MYT
uid:            1000
username:       mustajir
xsession_errors: (totem:2026): Totem-WARNING **: Tried to set sidebar page 'properties' but it does not exist

backtrace:      Text file, 39961 bytes
dso_list:       Text file, 24807 bytes
maps:           Text file, 109324 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mustajir/2

core_backtrace:
:- 0x0 - - -
:ec87953f655fbcbcbe71b591db5451e56739576e 0x771e - libgioremote-volume-monitor.so -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:ec87953f655fbcbcbe71b591db5451e56739576e 0x4792 - libgioremote-volume-monitor.so -
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb 0xaed1 - libgvfscommon.so.0 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0xc42a - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0xf5ea dbus_connection_dispatch libdbus-1.so.3 -
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb 0x9835 - libgvfscommon.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47ad4 g_main_context_iteration libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x97dec g_application_run libgio-2.0.so.0 -
:1a6fb3874d8bd4efe562c1f441b58226637877a4 0x281d main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=mustajir
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/mustajir/keyring-4kLegK
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=mustajir
:
:MAIL=/var/spool/mail/mustajir
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mustajir/.local/bin:/home/mustajir/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mustajir
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1556
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mustajir
:SHLVL=1
:LOGNAME=mustajir
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-9coj2p8cq9,guid=532e7d85f40bae46e800db8f00000057
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mustajir
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-mustajir-F1Zq2u/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1560,unix/unix:/tmp/.ICE-unix/1560
:SSH_AUTH_SOCK=/run/user/mustajir/keyring-4kLegK/ssh
:GPG_AGENT_INFO=/run/user/mustajir/keyring-4kLegK/gpg:0:1
:LC_TIME=en_US.utf8
:LC_NUMERIC=en_US.utf8
:LC_MONETARY=en_US.utf8
:LC_MEASUREMENT=en_US.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/totem.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4877
:DESKTOP_STARTUP_ID=gnome-shell-1786-mustajir-totem-3_TIME1953562

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 28938                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       28938                28938                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/mustajir/.xsession-errors
:2:/home/mustajir/.xsession-errors
:3:socket:[360152]
:4:anon_inode:[eventfd]
:5:socket:[360157]
:6:socket:[360166]
:7:anon_inode:[eventfd]
:8:/dev/urandom
:9:/dev/dri/card0
:10:socket:[361034]
:11:anon_inode:[eventfd]
:12:socket:[361037]
:13:socket:[361176]
:14:socket:[361177]
:15:anon_inode:inotify
:16:/home/mustajir/.cache/tracker/meta.db
:17:socket:[361190]
:18:/home/mustajir/.grl-podcasts
:19:anon_inode:[eventfd]
:20:/home/mustajir/.grl-metadata-store
:21:/home/mustajir/.cache/tracker/meta.db-wal
:22:/home/mustajir/.cache/tracker/meta.db-shm
:23:socket:[360383]
:24:socket:[360384]
:25:socket:[360385]
:26:socket:[360389]
:27:socket:[360390]
:28:socket:[360391]
:29:/dev/urandom
:30:socket:[364916]
:31:socket:[364917]

smolt_data:
:
:
:General
:=================================
:UUID: 59cabfd5-533e-4c9c-9247-3ba933ad5aba
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6027.27
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) II X2 250 Processor
:CPU Stepping: 2
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 3000
:System Memory: 3703
:System Swap: 5759
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.4.0-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:1004:4163:33700) pci, pata_amd, STORAGE, MCP61 IDE
:(4318:1007:4163:33700) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:994:4163:33700) pci, None, RAM, MCP61 LPC Bridge
:(4318:1013:4163:33700) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:4163:33700) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:993:4163:33700) pci, None, PCI/ISA, MCP61 LPC Bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4318:1009:4163:33700) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:4163:33700) pci, ehci_hcd, USB, MCP61 USB Controller
:(4318:1014:4163:33700) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:4163:33700) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:982:4163:33700) pci, nouveau, VIDEO, C61 [GeForce 7025 / nForce 630a]
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(6164:12384:4486:15364) pci, rt2800pci, NETWORK, DWA-525 Wireless N 150 Desktop Adapter (rev.A1)
:(4401:28980:6110:28966) pci, saa7134, MULTIMEDIA, SAA7134/SAA7135HL Video Broadcast Decoder
:(4318:1011:4163:33700) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1008:4163:33804) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_mustajir-lv_root / ext4 4096 4096 13081819 11067541 10412181 3276800 2957350 2957350
:/dev/sdb1 /boot ext4 1024 1024 508745 400258 374658 128016 127667 127667
:/dev/mapper/vg_mustajir-lv_home /home ext4 4096 4096 24316803 23844661 22626921 6094848 6093608 6093608
:

var_log_messages:
:Jun 12 23:08:20 mustajir kernel: [ 1997.389047] totem[4877]: segfault at 0 ip           (null) sp 00007fff21a24288 error 14 in totem[400000+4000]
:Jun 12 23:08:21 mustajir abrt[4912]: Saved core dump of pid 4877 (/usr/bin/totem) to /var/spool/abrt/ccpp-2012-06-12-23:08:20-4877 (134672384 bytes)
Comment 1 Ahmed Noor Kader Mustajir B. Md Eusoff 2012-06-23 08:50:44 EDT
Created attachment 593894 [details]
File: backtrace
Comment 2 Ahmed Noor Kader Mustajir B. Md Eusoff 2012-06-23 08:50:57 EDT
Created attachment 593895 [details]
File: maps
Comment 3 Ahmed Noor Kader Mustajir B. Md Eusoff 2012-06-23 08:51:00 EDT
Created attachment 593896 [details]
File: dso_list
Comment 4 Watanabe, Yuki 2012-07-04 10:03:38 EDT
Totem crashed when I ejected a DVD from the menu.

backtrace_rating: 4
Package: totem-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Matthieu Pupat 2012-09-14 12:22:38 EDT
Ejected DVD-ROM using totem's eject menu item

backtrace_rating: 4
Package: totem-3.4.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Matthieu Pupat 2012-09-14 12:32:55 EDT
Duplicate of https://bugzilla.redhat.com/show_bug.cgi?id=675511
Comment 7 nonothetom 2012-10-23 15:01:12 EDT
I tried to read a movie DVD.
But it was impossible


backtrace_rating: 4
Package: totem-3.4.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Fedora End Of Life 2013-07-03 16:36:46 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-07-31 16:46:18 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.